<?php

include "../../root.class.php";

$db = new db_safeguard();

$res = $db->query('job_card_accounts', "SELECT * FROM job_card_accounts WHERE `name` = '" . $_POST['jc_number'] . "'");
if ($res->num_rows > 0) {
    echo true;
} else {
    echo false;
}